# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'pasting/version'

Gem::Specification.new do |spec|
  spec.name          = "pasting"
  spec.version       = Pasting::VERSION
  spec.authors       = ["Facundo Guerrero"]
  spec.email         = ["guerremdq@gmail.com"]
  spec.summary       = "pasting.io client"
  spec.description   = "Command line tool to generate new paste on pasting.io"
  spec.homepage      = "http://pasting.io"
  spec.license       = "MIT"

	spec.executables << 'pasting'

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
end
